﻿/*--

body{color:#666;font-family:arial;margin:0; margin-bottom:50px; background:url(back.jpg) top left no-repeat #FFF;}
#container{width:925px;margin:0;padding:0;border-left:0px solid #bbb;border-right:0px solid #bbb;}--*/

/*-- SPC Old --*/
/*--
.contentsbox{padding:5px;margin:0 0 10px 0;width:99%; border-top:solid 1px #ddd; width:100%;}
.promobox{padding:0;margin:0 0 10px 0; border:solid 3px #375397; width:100%;}
.contentsbox a{color:#55A0C0;}
.ctext{padding-right:15px;}
.right {float:right;}
.clear {clear:both;}

form{margin:0;}
td{font-size:12px;}
h1 {font-size:24px;margin:0;padding:0 0 10px 0;color:#0094DA;}
h2 {font-size:18px;margin:0;padding:0 0 0 0;color:#0094DA;}
/*-- h3 {font-size:16px;margin:0;padding:20px 0 0 0;color:#0094DA;} --*/
/*-- ul.body h3 {padding:0;} --*/
/*--
h4 {font-size:14px;margin:0;padding:10px 0 2px 0;color:#333;}
h5 {font-size:12px;margin:0;padding:10px 0 2px 0;color:#666;}
h3 i {font-weight:normal; font-style:italic; color:#039; font-size:14px;}
p {padding:0 10px 10px 0; margin:0; color:#666; line-height:1.5em;}
.introtext {font-size:14px; line-height: 1.2em; color:#999;}
.fineprint {font-size:9px; color:#888; letter-spacing:0.06em;}
.phone {font-size:30px; font-weight:bold; color:#003366;}

.headlink {font-size:12px; color:#0094DA !important; font-weight:normal;}
.headlink a, .headlink a:visited {font-size:12px; color:#0094DA !important; font-weight:bold;}
.headlink a:hover {color:#069 !important;}
--*/

/*-- JQuery--*/
body {
  color:#666;
  background:url(back.jpg) top left no-repeat #FFF;
  /*--
  background: #ddd;--*/
  margin: 0 auto;
  max-width: 1024px;
  font: normal 14px/1.2 'Helvetica Neue', 'Arial'
}

.fork {
  border:0;
  position:absolute;
  top:0;
  right:0;
}

.col {
  /*--
  width: 320px;--*/
  float: left;
  margin-right:32px;
  margin-bottom: 16px;
}
.c3 {
  margin-right:0;
}

h1 {
  border-bottom: 1px solid #333;
  font-size: 32px;
  color: #000066;
  padding-bottom: 12px;
 /* text-shadow:
  
  	-1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
    
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#0000FF,direction=45);
  */
}
  

h2 {
  margin: 10px 0;
  /*--
  color: #000;--*/
  font-size: 18px;
  text-shadow: 1px 1px 2px #fff;
}

h3 {
  margin: 0;
  /*--
  background-color: rgb(228,10,85);
  background-image: linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -o-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -moz-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -webkit-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -ms-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);--*/
}

h3 a {
  background: url("spriteNewest.gif") 15px 13px no-repeat;
  display: block;
  padding: 10px;
  padding-left: 32px;
  margin: 0;
  /*--
  color: #fff;--*/
  text-decoration: none;
  font-weight: normal;
  /*--
  border-bottom: 1px solid rgba(128, 10, 85, 0.5);
  text-shadow: 1px 1px 1px rgb(128,10,85);--*/
  font-size:16px;
  color:#0094DA;
}
h3:hover { background: rgb(157,214,250); }
h3.open  { background: rgb(202,232,250); }
h3.open a { background-position: 13px -75px; }
/*--
h3.blue{
	color:blue;
}
h3.red{
	color:red;
}
h3.green{
	color:green;
}
h3.purple{
	color:purple;
}
h3.bold{
	font-weight:bold;
}--*/
h3 + div { padding: 10px; }
h2 + div,
.example {
  background: #fff;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-bottom: 20px;
}

/* Pre hide sections with JavaScript on
--- */
h3+div {
  display: none;
}

/* CSS3 Animation example
--- */
#css3-animated-example h3 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: #000;
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
  moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition:all 0.3s ease;
  transition: all 0.3s ease;
}
#css3-animated-example .content {
  padding: 10px;
}

#css3-animated-example h3.open + div {
  height: auto;
  background: #aaffff;
}

/* Event example
--- */
pre#event-log {
  background: #fafacc;
  padding: 10px;
  display: block;
}

#pullMenu{ background:#FFF; border:none; margin:30px 20px 0 0; padding: 0 5px; width: 36px;height: 26px; cursor:pointer; display:none; float:right;}
#pullMenu:focus{ outline:none;}
.hamb{background:#2463c4; height:2px;margin:4px 0; width:100%; display:block;}

.ftrTxt{width:33%;font-size:8pt;}

.leftTab{ width:30%;float:left;  }
.rightTab{ width:70%; float:left; }

.leftTabLocation{ width:50%;float:left;  }
.rightTabLocation{ width:50%; float:left; }

.leftTab70{ width:70%;float:left;  }
.rightTab30{ width:30%; float:left; }

.leftTab60{ width:60%;float:left;  }
.rightTab40{ width:40%; float:left; }

.leftTab40{ width:40%;float:left;  }
.rightTab60{ width:60%; float:left; }

.leftTab30{ width:30%;float:left;  }
.rightTab70{ width:70%; float:left; }

.cmoLogoTop{
	display:none;	
}

.cmoLogoSide{
	display:block;	
}
.padLeft{
	padding-left:25px;
}






/* Responsive design
--- */
@media screen and (max-width: 1056px) {
  body {
    width: 672px;
  }
  .c2 {
    margin-right: 0;
    margin-bottom: 0;
  }
  #header{
    width: 100% !important;
  }
  #contents_intro{ padding:0 !important;}
  .rightTab, .leftTab{ width:100%; float:left; }
  .rightTabLocation, .leftTabLocation{ width:100%;float:left;  }
  .leftTab70, .rightTab30{ width:100%; float:left; }
  .leftTab60, .rightTab40{ width:100%; float:left; }
  .leftTab40, .rightTab60{ width:100%;float:left;  }
  .leftTab30, .rightTab70{ width:100%;float:left;  }
  .cmoLogoTop{
	display:block;	
  }
	
  .cmoLogoSide{
	display:none;	
  }
  .padLeft{
	padding-left:0px;
  }
  ul#promo li { margin: 0 1%; float:none !important; display:inline-table;}
  ul#promo{
    margin: 0;
    text-align: center !important;
    padding: 0 1%;
    width: 100%;
    float: left;
    display: block; 
	}
	ul#quicklink{ padding:10px 0 !important; margin:0 !important; float:left; width:100%; }
  ul#quicklink li{ padding:0 !important; margin:0 !important; width:25%; text-align:center; font-size:13px;}
}

.test { background: #ccc; padding: 10px; border-bottom: 1px solid #aaa;}
.test + div { background: #fff; padding: 10px; }

@media
only screen and (max-width: 704px),
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  body {
    width: 100%;
  }
  .c1 {
    margin-right: 0;
    margin-bottom: 0;
  }
  h1 {
    font-size: 28px;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.7);
  }
  #header {width: 100%;padding: 7px 0 0px 0px !important;background: url(headerM.jpg) top left no-repeat !important;}
  #contents_intro{ padding:0 !important;}
  #menu a, #menu a:visited{ padding:12px 0px !important; display:block; width:100%;color:#000 !important;  background:#FFF; border-bottom:1px solid rgba(92,83,611,0.4); }
  #menu p{ margin:0 !important;}
  #menu {margin:0px !important; padding:0 !important;font-size:13px !important;display:none;-webkit-box-shadow:1px 2px 15px -4px rgba(0,0,0,0.75);
-moz-box-shadow:1px 2px 15px -4px rgba(0,0,0,0.75);box-shadow:1px 2px 15px -4px rgba(0,0,0,0.75); }
  #menu a:hover{ background:#0c6ed0; color:#FFF !important;}
  #pullMenu{ display:block;  }
  .hideDrp { padding:94px 15px 0;}
  #contents_intro{ padding:0 15px !important; width:95% !important; }
  .ftrTxt {
    width: 100%;
    float: left;
    margin: 10px 0;
  }
  .cmoLogoTop{
	display:block;	
	
  }
  .cmoLogoSide{
	display:none;	
  }
  .padLeft{
	padding-left:0px;
  }
  .leftTab40, .rightTab60{ width:100%;float:left;  }
  .leftTab30, .rightTab70{ width:100%;float:left;  }
  
  
}

@media
only screen and (max-width:630px),
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  body {
    padding:0;
  }
  #header{
    width: 100% !important;
  }
  #contents_intro{ width:88% !important; }
   #menu a{ font:normal 13px/1em Arial, Helvetica, sans-serif !important; }
 
 	ul#quicklink li {
		padding: 5px 0 !important;
		margin: 0 !important;
		width: 50%;
		text-align: left;
	}
	.cmoLogoTop{
	display:block;	
  }
  .cmoLogoSide{
	display:none;	
  }
  .padLeft{
	padding-left:0px;
  }
  .leftTab40, .rightTab60{ width:100%;float:left;  }
  .leftTab30, .rightTab70{ width:100%;float:left;  }
}


@media
only screen and (max-width:335px),
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	#header{
    width: 100% !important;
  }
  ul#promo li{ margin:5px 0 !important; width:200px !important; text-align:center !important;}
  ul#promo li a{ width:198px !important;}
  .promo_ret, .promo_ret:hover {background:url(../images/promo_ret_under1.jpg) no-repeat 0 0 !important;}
  .promo_com, .promo_com:hover{ background:url(../images/promo_com_over1.jpg) no-repeat 0 0 !important;}
  .promo_rent, .promo_rent:hover{ background:url(../images/promo_rent_under1.jpg) no-repeat 0 0 !important;}
  .promo_res, .promo_res:hover{ background:url(../images/promo_res_under1.jpg) no-repeat 0 0 !important;}
  ul#quicklink li {width: 100%; padding:3px 0 !important;}
  .cmoLogoTop{
	display:block;	
  }
  .cmoLogoSide{
	display:none;	
  }
  .padLeft{
	padding-left:0px;
  }
  .leftTab40, .rightTab60{ width:100%;float:left;  }
  .leftTab30, .rightTab70{ width:100%;float:left;  }
}

/*-- End JQuery--*/


#header{
    /*width: 100%;*/
	width: 925px;
    padding: 23px 0 0px 0px;
    background: url(header.jpg) top left no-repeat;
    /* height: 157px; */
    margin-bottom: 15px;
}

#menu{padding:75px 5px 0 15px;font-size:15px;margin:0;}/*-- 100 --*/
#menu a, #menu a:visited {color:#fff;text-decoration:none; font:normal 15px/1em Arial, Helvetica, sans-serif;padding:3px 10px;/*border-left:solid 1px #666;*/}
#menu a:hover {color:#39f;}
#menu a:after {font-weight:bold;}

#menu-button {
	background-image:url('menu_button.gif');
	background-repeat:no-repeat;
	background-size:100% 100%;
	width:106px;
	text-align:center;
	/*background-size:auto 100%;*/
	/*
	height:21px;
	width:90px;
	*/
}
/*
#menu-button:hover {
	background-image:url(menu_button_norm_pink_copy.jpg);
    display:block;
    height:20px;
    width:90px;
}
*/

#heading{width:100%;color:#000;font-size:12px;display:block;}

#sidebox{margin:2px;}
#sidebox img a{border:1px solid #FFF;}
#sidebox img a:hover{border:1px solid #08C0FE;}

#contents_intro{color:#000; width: 100%; max-width: 895px; padding:0 15px; min-height:788px; /*padding:0 5px 10px 15px;*/}
#contents_intro b{color:#526FB1;}
a{text-decoration:none;}
#contents{width:100%;color:#000;padding:0;}
#contents b{color:#526FB1;}
.left{float:left;margin:0;border:1px solid #FFF;opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);}

.w{border:1px solid #FFF; padding:0 5px 5px 0;}
#clear{clear:both;}

#footer{font-size:11px;padding:10px;border-top:0px solid #000;border-top:1px solid #bbb;background:url(grad.gif) top left repeat-x #fff; color:#333;}
#footer img#raptis {float:right; margin-left:20px;}
#footer a, #footer a:visited, #footer span {color:#666; border-bottom:solid 1px #ddd;}
#footer a:hover {color:#333; border-bottom:solid 1px #999;}
#footer a.none, #footer a.none:visited, #footer a.none:hover {border-bottom:none;}
#footer a img {border:none;}
#footer p {margin:0 4px;}
#footer ul {list-style:none; margin:0; padding:8px 0; display:block; clear:left;}
#footer li {float:left; border-left:solid 1px #aaa; padding:0 4px;}
#footer li.first, ul#langs li {border:none;}

ul#langs a, ul#langs a:visited {background:#ddd; display:block; text-align:center; width: 40px; margin:2px 0; padding:2px; border:solid 1px #ddd;}
ul#langs a:hover {border:solid 1px #ccc; background:#fff;}

.largImg{padding:0 0 30px 0; max-width:100%;}

#gallery {padding:10px; margin:0 auto;}
#gallery td{padding:1px;}
#gallery .thumb{}
#gallery a img{border:1px solid #D4EEFC;}
#gallery a:hover img{border:1px solid #999;}

#resres{background:url(linkbg.jpg) 0 0 repeat-x #FFF;border-top:1px solid #ddd;padding:5px;width:200px;}
#resres a{color:#526FB1;text-decoration:none;font-weight:bold;}
#resres a:hover{color:#03f;text-decoration:none;}
#resres h2{font-size:18px;margin:0 0 5px 0;padding:0;color:#0094DA}
#resres.p{width:100%;}

#darkside{background:#000;padding:10px;}
#inner{width:100%; /*padding-left:15px;*/}
#loc_box{width:815px;}

#stripbox{background:#FFF;padding:2px;color:#333;}
#stripbox b{color:#8DA7B8;}
#flashborder{border:1px solid #FFF;}

#calculatornav{font-weight:bold;padding:10px;}
#calculatornav a{text-decoration:none;font-weight:bold;color:#257FCD;}

#sidecol {width:350px; float:right;}
iframe#v {width:540px;height:300px; border:solid 1px #ccc;}
#qt {margin:40px auto;}

ul {list-style:none; margin:10px 0; padding:0; padding-left:20px;}
ul.body li {padding:3px 6px 3px 20px; background:url(bullet_blue.gif) 2px 2px no-repeat;}
ul.bigbullet li {padding:3px 6px 3px 20px; background:url(bullet_blue.gif) 2px 2px no-repeat; font-size:16px;}
ul.files, ul.vtour {list-style:none; margin:0; padding:0;}
ul.files li, ul.vtour li {display:block; background:#fff; padding:5px; border-bottom:dotted 1px #ccc;}
ul.files li a, ul.vtour li a {padding:4px 2px 4px 20px; font:bold 12px/1.3em Arial, Helvetica, sans-serif; color:#526FB1;}
ul.files li a, ul.files li a:visited {background:url(pdf.png) 0 2px no-repeat;}
ul.vtour li a, ul.vtour li a:visited {background:url(vtour.png) 0 2px no-repeat;}
ul.files li a:hover, ul.vtour li a:hover {color:#03F;}
ul.files li a span, ul.vtour li a span {font:normal 10px/1.3em Arial, Helvetica, sans-serif; color:#666;}

li {
	list-style:disc; margin:10px; 
}

li.arrow-blue{
	color:blue;
	list-style-image: url('blue arrow.png');
}

li.arrow-red{
	color:red;
	list-style-image: url('red arrow.png');
}

li.arrow-green{
	color:green;
	list-style-image: url('green arrow.png');
}

li.arrow-purple{
	color:purple;
	list-style-image: url('purple arrow.png');
}

.red{
	color: red;
}

.green{
	color: green;
}

.blue{
	color: blue;
}

.purple{
	color: purple;
}

.bold{
	font-weight:bold;
}

.bold-red{
	font-weight: bold;
	color: red;
}	

li:not(:last-child) {
    margin-bottom: 5px;
}

a.back {background:url(arrow_left.png) 0 0 no-repeat; padding:2px 0 0 20px;}
a.next {background:url(arrow_right.png) 0 0 no-repeat; padding:2px 0 0 20px;}

p a, p.a:visited {text-decoration:none; color:#333;}
p a:hover {color:#555;}

a#vtouricon, a#vtouricon:visited {background:url(vtouricon.gif) 0 0 no-repeat; padding:9px 105px 9px 105px;}
a#vtouricon:hover {background:url(vtouricon.gif) 0 -33px no-repeat; padding:9px 105px 9px 105px;}
.phototitle {font-size:10px; color:#888;}

.border {border: solid 6px #666;}
#enlarge {float:left; display:block; margin:0 10px 5px 0; padding:5px; border: solid 1px #ccc;}
#enlarge label{font-size:10px; color:#aaa;}

ul#promo {list-style:none; display:inline; margin:0; padding:0; text-align:left; padding-left:0}
ul#promo li {list-style:none; float:right; margin:0}
ul#promo li a {display:block; width:130px; height:360px; margin:0 0 0 5px; color:#036; font-size:11px;}
ul#promo li a span {display:block; padding:13px 7px 0 7px;}

.promo_res {background:url(../images/promo_res_under.jpg) no-repeat 0 0;}
.promo_res:hover {background:url(../images/promo_res_over.jpg) no-repeat 0 0;}

.promo_com {background:url(../images/promo_com_under.jpg) no-repeat 0 0;}
.promo_com:hover {background:url(../images/promo_com_over.jpg) no-repeat 0 0;}

.promo_rent {background:url(../images/promo_rent_under.jpg) no-repeat 0 0;}
.promo_rent:hover {background:url(../images/promo_rent_over.jpg) no-repeat 0 0;}

.promo_ret {background:url(../images/promo_ret_under.jpg) no-repeat 0 0;}
.promo_ret:hover {background:url(../images/promo_ret_over.jpg) no-repeat 0 0;}

.big_font{
	color:white;
	font-weight:bold;
	font-size:17px;
}
.small_font{
	color:white;
	font-size:10px;
}

.border {border:solid 3px #666;}
#indent {margin:0 10px;}

ul#quicklink {list-style:none;}
ul#quicklink li {list-style:none; float:left; margin-right:100px}

/* ADMIN ---------------------------- */

#login{font-weight:bold;}
#login input{width:100px;}
#login button{cursor:pointer;}
#box{padding:10px;}
#box.warn{border: 1px solid red;color:#333;}
#msgbox{background:#EEE;padding:15px;}

#menu_admin{background:#D6D6D6;padding:5px;}
#menu_admin a{padding:5px;font-weight:bold;color:#526FB1;border-right:1px solid #FFF;}
#menu_admin a:hover{color:blue;}
#admin_content{padding:5px;}
#data td{padding:5px;border-bottom:1px solid #DDD;background:#EEE;}
#data td a{font-weight:bold;}
#data .h{background:#DDD;font-weight:bold;}
#data .n{background:#D6DDC0;}
#data img{border:0;}
.date{color:#c0c0c0;}

/* PROMO ---------------------------- */
#promo {text-align:center; padding: 22px;}
#copy {padding: 20px 250px 20px 40px; text-align: left; color:#ffffff; background-color:#000000; font-size:14px;}
#terms, #terms a {color:#777777; font-size: 10px; padding-top: 10px; border-top: 1px #777777 dotted;}
#terms a:hover {color:#444444;}
.bigcopy {font-weight: bold; font-size: 18px;}
.biggercopy {font-weight: bold; font-size: 24px;}